<?php
require_once('include/EditView/EditView2.php');
function get_new_record_form (){
	$module = (!empty($GLOBALS['QCModule']))?$GLOBALS['QCModule']: $GLOBALS['module'];
	$view_sqc = new ViewFactory();
	//avoid ViewFactory::_loadConfig() undefined value
	$view_sqc->module = '';
	$view_sqc->action = '';

	$view_sqc = $view_sqc->loadView('sidequickcreate',$module);
	$view_sqc->module = $module;
	if($view_sqc->preDisplay())
	{
		return $view_sqc->display();
	}
}
?>
